/*
Theme Name: Mandela Rhodes Place
Theme URI: http://rosshorak.com/
Description: A custom child theme for Mandela Rhodes Place based off Mykonos (CSSIgniter) parent theme.
Author: Ross Horak
Author URI: http://rosshorak.com
Template: mykonos
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout
*/

@import url("../mykonos/style.css");

/* Custom child styles
-------------------------------------------------------------- */

/**
* Colors
* ---------
*
* Gold: #ca9138;
*
*
*/

/*General*/
.home #main {
    padding: 45px 0 55px;
}
.widget {
    margin-bottom: 55px;
}

/*Header*/
#header {
    z-index: 20;
}

.logo {
    left: 0;
}

/*Topbar*/
.email-topbar {
    color: #666;
    font-weight: normal !important;
}
.top-bar-button {
    display: inline-block;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    border: 2px solid #ca9138;
    padding: 6px;
    margin-left: 6px;
    background-color: #ca9138;
    -webkit-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
}
.top-bar-button a {
    color: #fff !important;
}
.top-bar-button:hover{
    background-color: #fff;
    color: #ca9138;
}
.top-bar-button:hover a {
    color: #ca9138 !important;
}
#text-1 {
    position: relative;
    top: 6px;
}

@media (max-width: 555px) {
    .top-bar-button {
        margin-top: 12px;
    }
}

.fa-gift {
    display: inline-block;
    margin-right: 6px;
}

#text-1 {
    margin-left: 0 !important;
}


/*Fix Mobile Styling*/
@media (max-width: 991px) {
    #weather {
        text-align: center;
        top: 0;
    }
    #header #text-13 {
        display: block;
        text-align: center;
    }
    .pre-head-wrap .pre-head .pre-head-right {
        text-align: center;
    }
    #header #socials-ignited-2,
    #header #text-12 {
        display: block;
        margin: 20px 0 0;
        text-align: center;
    }
}

/*nav wrap*/
.nav-wrap {
    background: rgba(0, 0, 0, 0.3);
    border-bottom: solid 1px rgba(0, 0, 0, 0.2);
}

/*Home Page*/
.home-welcome-text {
    text-align: center;
    font-size: 18px;
}
#ci-items-4 {
    margin-bottom: 0;
}

.b-form input[type=text] {
    border-color: rgba(255, 255, 255, 1);
    color: rgba(255, 255, 255, 1);
    font-weight: bold;
    border-width: 2px;
}
.b-form .dk_theme_ci .dk_toggle {
    border: 2px solid rgba(255, 255, 255, 1);
    color: rgba(255, 255, 255, 1);
    transition: 0.18s;
    font-weight: bold;
}
.b-form .arrival .ui-datepicker-trigger, .b-form .departure .ui-datepicker-trigger {
    color: rgba(255, 255, 255, 1);
    right: 0;
    font-weight: bold;
}
input#arrive::-webkit-input-placeholder,
input#depart::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #fff;
    font-weight: bold;
}
input#arrive::-moz-placeholder,
input#depart { /* Firefox 19+ */
    color: #fff;
    font-weight: bold;
}
input#arrive:-ms-input-placeholder,
input#depart { /* IE 10+ */
    color: #fff;
    font-weight: bold;
}
input#arrive:-moz-placeholder,
input#depart { /* Firefox 18- */
    color: #fff;
    font-weight: bold;
}
.booking-wrap {
    background: rgba(0, 0, 0, 0.3);
}


/*Gift Voucher Section*/

.gift-voucher-image img {
    display: block;
    margin: auto;
    width: 128px;
    margin-bottom: 15px;
}

.footer-gift-image img {
    width: 84px;
}

.rainbow-footer-image img {
    width: 160px;
}

/*Suites / Rooms Pages*/

.list-amenities li {
    margin-bottom: 5px;
}

.apartments-notice {
    font-size: 18px;
}


/*Rooms Archive Page*/
.apartments-intro-text {
    display: none;
}
.page-template-template-room-listing-3col .apartments-intro-text {
    display: block;
}

/*Specials Page*/
.cpt_service-template-default figure.entry-thumb img {
    width: 100%;
}
.single-cpt_service .entry-thumb {
    display: none;
}

/*Book Now Button*/
.cy-book-now-fields {
    color: #FFF;
    padding: 0 18px 0;
    line-height: 46px;
    height: 46px;
    display: inline-block;
    font-weight: bold;
    margin: 0;
    box-shadow: none;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    white-space: nowrap;
    transition: 0.18s background-color ease, color 0.18s ease, 0.18s border-color ease;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    border: solid 2px #fff;
    border-radius: 3px;
    width: auto;
    background-image: none;
    font-size: 14px;
    background-color: transparent;
}
.cy-book-now-fields:hover {
    border-color: #ca9138;
    background-color: #ca9138;
    color: #fff;
}

/*Tripadvisor Widgets*/
#CDSSCROLLINGRAVE.narrow {
    width: 100% !important;
}

#custom_html-3.tripadvisor-scroller {
    margin-bottom: 0;
}
#CDSWIDFRR {
    margin: 10px auto 0 !important;
}
#custom_html-2.widget-2 {
    margin-bottom: 0;
    position: relative;
    top: 0;
}
#TA_cdsscrollingravenarrow32 {
    position: relative;
    top: 0;
}

#custom_html-6 {
    margin-top: 8px !important;
}

/*Sign Up Form*/
#mc4wp_form_widget-3.widget-3 {
    margin-bottom: 10px !important;
}
#mc4wp-form-1 p {
    margin-bottom: 15px;
}

/*Cape Town Airport*/
.cape-town-airport {
    width: 270px;
}

/*Water Update*/
#waterUpdate {
    position: fixed;
    bottom: 10px;
    left: 10px;
    width: 112px;
    z-index: 10000;
}
#hideWaterUpdate {
    position: absolute;
    top: 0;
    right: 0;
}
#hideWaterUpdate i {
    font-size: 24px;
    background-color: rgba(255,255,255,.6);
    cursor: pointer;
}

/*Pink Ribbon*/
#pinkRibbon {
    display: none;
    position: fixed;
    bottom: 10px;
    right: 16px;
    width: 80px;
    z-index: 10000;
}
#hidePinkRibbon {
    position: absolute;
    top: 0;
    right: 0;
}
#hidePinkRibbon i {
    font-size: 24px;
    background-color: rgba(255,255,255,.6);
    cursor: pointer;
}
/*Display on 10 pages - hidden for now again*/
.home #pinkRibbon,
.page-id-95 #pinkRibbon,
.postid-137 #pinkRibbon,
.postid-428 #pinkRibbon,
.blog #pinkRibbon,
.cpt_room-template-default #pinkRibbon {
    display: none;
}


/* ### Specials (Services) Style Update ### */

.specials-home-page figure.item-thumb {
    padding: 0;
}

.item-blurb {
    margin: auto;
    line-height: 1.4;
    max-width: 310px;
    text-align: justify;
    font-size: 12px;
    margin-top: 12px;
}

/* Footer FAQs for Tourism Safety */
#faqs-for-tourism-safety {
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
    background-color: #a7782d;
    border-color: #a7782d;
}

#faqs-for-tourism-safety:hover {
    color: #a7782d;
    border-color: #a7782d;
}


/* The Rainbow Academy Page */

.rainbow-header-bar {
    padding-bottom: 30px;
}

.rainbow-logo {
    text-align: center;
}
.rainbow-logo img {
    width: 300px;
    max-width: 100%;
}

h1.rainbow-header {
    text-align: center;
    color: #333;
    padding-top: 35px;
}


/*Image strip*/
.rainbow-image-strip {
    display: none;
    flex-wrap: nowrap;
    justify-content: center;
}
@media screen and (min-width:700px) {
    .rainbow-image-strip {
        display: flex;
    }
}

.rainbow-image {
    height: 200px;
    text-align: center;
    margin-bottom: 8px;
}


.rainbow-images-mobile {
    display: block;
}
@media screen and (min-width: 700px) {
    .rainbow-images-mobile {
        display: none;
    }
}


/*Rainbow text*/
.rainbow-text {
    width: 800px;
    max-width: 100%;
    margin: 30px auto 40px;
}


/*Donate Button*/
.rainbow-donate-button button {
    display: block;
    margin: auto;
    color: #fff;
    font-size: 16px;
    padding: 6px 15px;
    font-weight: bold;
    border: 2px solid #ca9138;
    background-color: #ca9138;
    transition: background-color 300ms linear;
    text-transform: uppercase;
    text-align: center;
}

.rainbow-donate-button:hover {
    background-color: #fff;
    color: #ca9138;
}